Problema al instalar

Inicio Foros Foro principal Instalación y Configuración Problema al instalar

  • Este debate está vacío.
Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #31675

    Hola a todos, resulta que estoy instalando Libertya en mi pc win xp donde ya tengo postrgresql 9.0 ya instalado. Ejecuto el instalador y me dice que el modulo pl/java no esta instalado…
    Que onda ?
    De donde lo descargo para instalarlo ?
    Saludos

    #35456

    Probablemente te este encontrando el Postgres nuevo , el cual no debe tener el PLJava instalado.
    Lo mejor sería que desinstales el postgre 9 (si no lo usas) o bien, que hagas una segunda instalacion manual con postgres 8.3 que es el ultimo certificado con Libertya.
    El PLJava se puede encontrar en este link: http://pgfoundry.org/frs/?group_id=1000038 , pero el instalador para Windows suele traerlo incorporado.

    Saludos
    Antonio.

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.